/* ==================================================================
 	for extra small device 
 ===================================================================== */
@media (max-width: 575.98px) {

	.main_nav .navbar-light .navbar-nav{
		background: #fff;
		box-shadow: 0px 0px 10px 0px #91151a;
		border: 9px groove #91151A;
	}
	.main_nav .navbar-light .navbar-nav .nav-link{
		color: #fff;
		background: #00C6FF;
		padding: 2px 15px;
    	margin: 0;
		border-bottom: 1px solid #91151A;
		
	}

	.main_nav .navbar-light .navbar-nav .active .nav-link,
	.main_nav .navbar-light .navbar-nav .nav-link:hover,
	.main_nav .navbar-light .navbar-nav .nav-link:focus
	{
		background: #FFD200;
		color: #EC2028;
		padding: 2px 15px;
	}

	.main_nav .navbar-light .navbar-nav .nav-link::after{
		display: none;
	}

	.heading_one h2{
		font-size: 28px;
	}
	.main_banner {
		padding-top: 70px;
		padding-bottom: 50px;
	}
	.main_banner .banner_content h1{
		font-size: 30px;
		line-height: 44px;
	}

	.collps .accordion>.card .card-header h2 .btn-link::before, 
	.collps .accordion>.card .card-header h2 .btn-link.collapsed::before{
		right: 0;
	}

	.heading_two h2 a{
		font-size: 28px;
	}

	.two_side_icon .head h2{
		font-size: 28px;
	}

	.two_side_icon .icon_body{
		margin-bottom: 30px;
	}

	.two_side_icon .icon_body h3 a{
		font-size: 22px;
	}

	.forum .btn_item {
		text-align: center !important;
	}
	.forum .btn_item .red_btn_out{
		margin: 15px 0;
	}

	.ftr_menu .navbar{
		padding: 0;
	}
	.ftr_menu .navbar-light .navbar-nav{
		background: #fff;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link{
		color: #494c4f;
		padding: 8px ​20px;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link:hover, 
	.ftr_menu .navbar-light .navbar-nav .active .nav-link{
		background-color: #55595c;
    	color: #fff;
	}

	/* page two */
	

	.right_side_bar .srch_frm,
	.right_side_bar .recent_post .item{
		margin-bottom: 30px;
	}

	.right_side_bar .recent_post .item{
		text-align: center;
	}
	/* page three */
	

	.banner_three .banner_content h1{
		font-size: 30px;
	}

	/* page four */

	.left_side_bar .diff_item{
		margin-top: 30px;
	}

	.last_sec .last_item{
		text-align: center;
	}

}




/* ==================================================================
 	for small device 
 ===================================================================== */

@media (min-width: 576px) and (max-width: 767.98px) {

	.main_nav .navbar-light .navbar-nav{
		background: #fff;
		box-shadow: 0px 0px 10px 0px #91151a;
		border: 9px groove #91151A;
	}
	.main_nav .navbar-light .navbar-nav .nav-link{
		color: #fff;
		background: #00C6FF;
		padding: 2px 15px;
    	margin: 0;
		border-bottom: 1px solid #91151A;
		
	}

	.main_nav .navbar-light .navbar-nav .active .nav-link,
	.main_nav .navbar-light .navbar-nav .nav-link:hover,
	.main_nav .navbar-light .navbar-nav .nav-link:focus
	{
		background: #FFD200;
		color: #EC2028;
		padding: 2px 15px;
	}

	.main_nav .navbar-light .navbar-nav .nav-link::after{
		display: none;
	}

	.heading_one h2{
		font-size: 28px;
	}
	.main_banner {
		padding-top: 70px;
		padding-bottom: 50px;
	}
	.main_banner .banner_content h1{
		font-size: 30px;
		line-height: 44px;
	}

	.collps .accordion>.card .card-header h2 .btn-link::before, 
	.collps .accordion>.card .card-header h2 .btn-link.collapsed::before{
		right: 0;
	}

	.heading_two h2 a{
		font-size: 28px;
	}

	.two_side_icon .head h2{
		font-size: 28px;
	}

	.two_side_icon .icon_body{
		margin-bottom: 30px;
	}

	.two_side_icon .icon_body h3 a{
		font-size: 22px;
	}

	.forum .btn_item {
		text-align: center !important;
	}
	.forum .btn_item .red_btn_out{
		margin: 15px 0;
	}

	.ftr_menu .navbar{
		padding: 0;
	}
	.ftr_menu .navbar-light .navbar-nav{
		background: #fff;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link{
		color: #494c4f;
		padding: 8px ​20px;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link:hover, 
	.ftr_menu .navbar-light .navbar-nav .active .nav-link{
		background-color: #55595c;
    	color: #fff;
	}

	/* page two */
	

	.right_side_bar .srch_frm,
	.right_side_bar .recent_post .item{
		margin-bottom: 30px;
	}

	.right_side_bar .recent_post .item{
		text-align: center;
	}

	/* page four */

	.left_side_bar .diff_item{
		margin-top: 30px;
	}

	.last_sec .last_item{
		text-align: center;
	}

}



/* ==================================================================
 	for medium device 
 ===================================================================== */

@media (min-width: 768px) and (max-width: 991.98px) {

	.main_nav .navbar-light .navbar-nav{
		background: #fff;
		box-shadow: 0px 0px 10px 0px #91151a;
		border: 9px groove #91151A;
	}
	.main_nav .navbar-light .navbar-nav .nav-link{
		color: #fff;
		background: #00C6FF;
		padding: 2px 15px;
    	margin: 0;
		border-bottom: 1px solid #91151A;
		
	}

	.main_nav .navbar-light .navbar-nav .active .nav-link,
	.main_nav .navbar-light .navbar-nav .nav-link:hover,
	.main_nav .navbar-light .navbar-nav .nav-link:focus
	{
		background: #FFD200;
		color: #EC2028;
		padding: 2px 15px;
	}

	.main_nav .navbar-light .navbar-nav .nav-link::after{
		display: none;
	}

	.ftr_menu .navbar{
		padding: 0;
	}
	.ftr_menu .navbar-light .navbar-nav{
		background: #fff;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link{
		color: #494c4f;
		padding: 8px ​20px;
	}
	.ftr_menu .navbar-light .navbar-nav .nav-link:hover, 
	.ftr_menu .navbar-light .navbar-nav .active .nav-link{
		background-color: #55595c;
    	color: #fff;
	}

	.heading_one h2{
		font-size: 30px;
	}
	.bnr_btm_game .game_item h3{
		font-size: 18px;
	}

	.counter_sec .count_item h3{
		font-size: 40px;
	}

	.counter_sec .count_item h4{
		font-size: 18px;
	}


	/* page three */

	.random_item .__item iframe{
		height: 129px;
	}
	

}



/* ==================================================================
 	for large device 
 ===================================================================== */

@media (min-width: 992px) and (max-width: 1199.98px) {



}

/* for xl device */
/* ====================== */

@media (min-width: 1200px) {

}